---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param r number
---@param g number
---@param b number
---Saves a chat window's background color setting. Used by the default UI's function FCF_SetWindowColor() which changes the colors of a displayed FloatingChatFrame.
function SetChatWindowColor(index, r, g, b) end
